.header-home {
    height: 800px;
}

@media (max-width: 800px) {
    .header-home {
        height: 700px;
    }

}

@media (max-width: 500px) {
    .header-home {
        height: 600px;
    }

}

.header-home .navbar {
    background: transparent;
    padding-top: 12px;
    padding-bottom: 0px;
    color: #fff;
    border-radius: 0;
    box-shadow: none;
    border: none;
    background-image: none;
    z-index: 999;
}

@media (max-width: 767px) {
    .header-home .navbar {
        padding-top: 5px;
        padding-bottom: 5px;
        font-size: 18px;
    }
}

@media (max-width: 767px) {
    .header-home .navbar .navbar-header {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

@media (max-width: 767px) {
    .header-home .navbar .navbar-right {
        margin-bottom: 20px;
    }
}

.header-home .navbar .navbar-brand {
    font-weight: 300;
    color: inherit;
    letter-spacing: 3px;
    font-family: 'Poiret One';
    text-shadow: none;
}

.header-home .navbar .navbar-brand:hover {
    color: #f0f0f0;
    text-shadow: none;
}

.header-home .navbar .navbar-collapse p {
    margin-top: 5px;
}

.header-home .navbar .navbar-collapse p .login {
    color: #d9d9d9;
    margin-right: 10px;
    text-decoration: none;
}

.header-home .navbar .navbar-collapse p .login:hover {
    color: #fff;
}

.header-home .navbar .navbar-toggle {
    border-color: #747474;
}

.header-home .navbar .navbar-toggle:hover, .header-home .navbar-toggle:focus {
    background: none;
}

.header-home .navbar .navbar-toggle .icon-bar {
    background-color: #eee;
}

.header-home .navbar .navbar-collapse, .header-home .navbar .navbar-form {
    border-color: #636363;
}

.header-home .navbar.navbar .navbar-nav > li > a {
    padding-left: 18px;
    padding-right: 18px;
    text-shadow: none;
}

.header-home .navbar.navbar-default .navbar-nav > li > a {
    color: #eeeeee;
    text-shadow: none;
}

.header-home .navbar.navbar-default .navbar-nav > li > a:focus, .header-home .navbar.navbar-default .navbar-nav > li > a:hover {
    color: #fff !important;
    background-color: transparent;
}

.header-home .navbar .navbar-nav > li > .dropdown-menu {
    margin-top: -5px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .1);
    background-color: #fff;
    border-radius: 2px;
}

.header-home .navbar .dropdown-menu > li > a:focus, .header-home .navbar .dropdown-menu > li > a {
    line-height: 2;
    font-size: 14px;
    color: #37434d;
}

.header-home .navbar .dropdown-menu > li > a:focus, .header-home .navbar .dropdown-menu > li > a:hover {
    background: #ebeff1;
}

.header-home .navbar .action-button, .header-home .navbar .action-button:active {
    background: #28bbf8;
    border-radius: 20px;
    color: #fff;
    box-shadow: none;
    border: none;
    text-shadow: none;
    padding: 10px 22px;
    transition: background-color 0.25s;
}

.header-home .navbar .action-button:hover {
    background: #28bbf8;
}

.header-home .navbar .navbar-form label {
    color: #eeeeee;
    cursor: pointer;
}

.header-home .navbar .navbar-form .search-field {
    background: none;
    border: none;
    border-bottom: 1px solid transparent;
    border-radius: 0;
    color: #ccc;
    box-shadow: none;
    color: inherit;
    transition: border-bottom-color 0.3s;
}

@media (max-width: 767px) {
    .header-home .navbar .navbar-form .search-field {
        display: inline-block;
        width: 80%;
    }
}

.header-home .navbar .navbar-form .search-field:focus {
    border-bottom: 1px solid #ccc;
}

.header-home .hero {
    margin-top: 320px;
}

@media (max-width: 767px) {
    .header-home .hero {
        margin-top: 20px;
    }
}

.header-home .hero h1 {
    color: #fff;
    font-size: 68px;
    /*margin-bottom:80px;*/
    letter-spacing: 5px;
    font-family: ayres;
}

@media (max-width: 767px) {
    .header-home .hero h1 {
        margin-bottom: 50px;
        line-height: 1.5;
    }
}

.header-home .hero .embed-responsive iframe {
    background-color: #666;
}

.header-home .hero h1.subtext {
    font-size: 19px;
    margin-top: 0px;
    font-family: 'Poiret One';
    color: #aaa;
}

.line {
    border-top: 1px solid #fff;
    margin-top: 5%;
    opacity: 0.2;
}

.logo-holder {
    position: relative;
    z-index: 1000;
    top: -35px;
}

.logo {
    background-size: 60%;
    background-repeat: no-repeat;
    background-position: top center;
    height: 100px;
}

@media (max-width: 768px) {
    .logo {
        background-size: 70%;
        background-repeat: no-repeat;
        background-position: top center;
        height: 100px;
        top: -20px;
    }
}

@media (max-width: 400px) {
    .logo {
        background-size: 90%;
        background-repeat: no-repeat;
        background-position: top center;
        height: 100px;
        top: -20px;
    }
}

@media (max-width: 767px) {
    .crossfade {
        padding-bottom: 80px;
        /*height:400px;*/
        background-size: 200%;
        background-position: center 50%;
    }
}

.crossfade {
    background-size: cover;
    padding-bottom: 120px;
    background-position: center;
}

.crossfade {
    height: 800px;
    position: absolute;
    width: 100%;
    top: 0;
}

@media (max-width: 800px) {

    .crossfade {
        height: 700px;
        position: absolute;
        width: 100%;
        top: 0;
    }
}

@media (max-width: 500px) {

    .crossfade {
        height: 600px;
        position: absolute;
        width: 100%;
        top: 0;
    }
}

.cf_bg4 {
    background-image: url("/img/home-page-banner.jpg");
    background-position: center;
}

.cf_bg2 {
    background-image: url("/img/mixer-knobs.jpg");
    background-position: top;
}

@media (max-width: 800px) {

    .cf_bg2 {
        background-image: url("/img/mixer-knobs.jpg");
        background-position: 35%;
    }

}

.cf_bg3 {
    background-image: url("/img/guitar-front-web.jpg");
    background-position: top;
}

@media (max-width: 800px) {

    .cf_bg3 {
        background-image: url("/img/guitar-front-web.jpg");
        background-position: top;
    }
}

@media (max-width: 767px) {
    .cf_bg3 {
        background-image: url("/img/guitar-front-web.jpg");
        background-position: top;
    }
}

/*.cf_bg4 {
    background-image: url("/img/studio-fish-bw-big.jpg");
    background-position: top;

}

@media (max-width: 767px) {
    .cf_bg4 {
        background-image: url("/img/studio-fish-bw.jpg");
        background-position: 75%;
    }
}*/


.cf_bg1 {
    background-image: url("/img/seasons-with-krishna-hp-banner.jpg");
    background-position: top;

}

@media (max-width: 1100px) {
    .cf_bg1 {
        background-image: url("/img/seasons-with-krishna-hp-banner-medium.jpg");
        background-position:80%;
    }
}

@media (max-width: 900px) {
    .cf_bg1 {
        background-image: url("/img/seasons-with-krishna-hp-banner-medium1.jpg");
        background-position:right;
    }
}


@media (max-width: 767px) {
    .cf_bg1 {
        background-image: url("/img/seasons-with-krishna-hp-banner-small.jpg");
        background-position: top right;
    }
}

@media (max-width: 500px) {
    .cf_bg1 {
        background-image: url("/img/seasons-with-krishna-hp-banner-small1.jpg");
        background-position: top right;
    }
}

/*@media (max-width: 767px) {
    .cf_bg4 {
        background-image: url("/img/seasons-with-krishna-hp-banner.jpg");
        background-position: 75%;
    }
}*/

/*
to be opened for crossfading banners*/

/*.crossfade:nth-of-type(1) {
    -webkit-animation: fadeInOut 20s linear 16s infinite;
}

.crossfade:nth-of-type(2) {
    -webkit-animation: fadeInOut 20s linear 10s infinite;
}

.crossfade:nth-of-type(3) {
    -webkit-animation: fadeInOut 20s linear 5s infinite;
}

.crossfade:nth-of-type(4) {
    -webkit-animation: fadeInOut 20s linear 0s infinite;
}

@keyframes fadeInOut {
    0% {
        opacity: 1;
    }
    17% {
        opacity: 1;
    }
    25% {
        opacity: 0;
    }
    92% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}*/


/*
to be opened for crossfading banners*/

@media (max-width: 767px) {
    .header-home .navbar-collapse {
        /*padding-bottom:20px;*/
        background: rgba(0, 0, 0, 0.9);
        /*margin-bottom:10px;*/
        height: auto;
    }
}

@media (max-width: 767px) {
    .navbar-form {
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
}

.cart {
    font-size: 20px;
}

li.user a {
    font-size: 24px;
    background-color: #28bbf8;
    color: #fff;
    border-radius: 100px;
    margin-top: 3px;
    max-width: 45px;
    max-height: 45px;
    margin-left: 15px;
}

.header-home .navbar.navbar-default .navbar-nav > li.user > a:hover {
    font-size: 24px;
    background-color: #28bbf8;
    color: #fff;
    border-radius: 100px;
}

@media (max-width: 767px) {
    .my-account-big {
        display: none;
    }
}

@media (min-width: 767px) {
    .my-account-small {
        display: none;
    }
}

@media (min-device-width: 481px) and (max-device-width: 1024px) and (orientation: portrait) {
    .navbar-form {
        padding-bottom: 40px;
    }
}

@media (min-device-width: 481px) and (max-device-width: 1024px) and (orientation: portrait) {
    .line {
        margin-top: 0;
    }
}

.cart-badge {
    background-color: red;
    vertical-align: top;
    margin-top: -5px;
    margin-left: 5px;
    font-size: 12px;
    font-weight: 400;
}

.navbar-toggle {
    border: none;
    float: left;
    margin-left: 15px;
}

.navbar-toggle {
    border: none;
    float: left;
    margin-left: 15px;
}

.navbar-form {
    border: none;
    box-shadow: none;
}

@media (max-width: 767px) {
    .navbar-form .control-label {
        float: left;
    }
}

a#logout-link {
    margin-top: 10px;
    display: block;
}

